This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 852090 - Russian translation of Software Collections Guide
Russian translation of Software Collections Guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: software-collections-guide (Show other bugs)
devel
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Petr Kovar
Jaromir Hradilek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 11:17 EDT by Aleksandr Brezhnev
Modified: 2013-06-17 13:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-17 13:01:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Russian translation of Software Collections Guide (130.06 KB, patch)
2012-08-27 11:17 EDT, Aleksandr Brezhnev
no flags Details | Diff
Patch to fix typos in Russian translation (7.45 KB, patch)
2012-08-27 18:51 EDT, Aleksandr Brezhnev
no flags Details | Diff

  None (edit)
Description Aleksandr Brezhnev 2012-08-27 11:17:23 EDT
Created attachment 607233 [details]
Russian translation of Software Collections Guide

The attached patch adds Russian translation of the Software Collections Guide.
Comment 1 Aleksandr Brezhnev 2012-08-27 18:51:55 EDT
Created attachment 607359 [details]
Patch to fix typos in Russian translation
Comment 2 Petr Kovar 2013-06-17 13:01:19 EDT
This translation seems to have been already published a while ago. Please feel free to reopen if that's not the case.

Note You need to log in before you can comment on or make changes to this bug.